
/*********************************************
** Header 
*********************************************/

#header {
	float: left;
	width: 100%;
}

/* Topt Header */

#header .topHeader {
	float: left;
	width: 100%;
	background-color: #e6e6e6;
	padding: 10px 0;
}

#header .topHeader .container {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

#header .topHeader .container a {
	display: flex;
	align-items: center;
	justify-content: center;
}

#header .topHeader .container a + a {
	margin-left: 30px;
}

#header .topHeader .container a i {
	color: #CE140F;
	font-size: 20px;
	line-height: 20px;
}

#header .topHeader .container a span {
	color: #848484;
	margin-left: 5px;
	font-size: 14px;
	line-height: 14px;
}

/* Bottom header */

#header .bottomHeader {
	float: left;
	width: 100%;
	background: #fff;
}

/* Box Top */

#header .bottomHeader .boxTop {
	float: left;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 50px 0;
}

#header .bottomHeader .boxTop .menuMobile {
	display: none;
}

/* Box Menu */

#header .bottomHeader .boxMenu  {
	float: left;
	width: 100%;
	text-align: center;
}

#header .bottomHeader .boxMenu .fechaMenu {
	display: none;
}

#header .bottomHeader .boxMenu ul {
	padding: 0;
    margin: 0;
    float: left;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#header .bottomHeader .boxMenu ul li {
	list-style: none;
	padding: 0 25px;
	position: relative;
}

#header .bottomHeader .boxMenu ul li a {
	color: #848484;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 2px;
	padding: 0 5px 15px 5px;
	border-bottom: solid 6px transparent;
	transition: all 0.2s linear;
}

#header .bottomHeader .boxMenu ul li.current-menu-item a,
#header .bottomHeader .boxMenu ul li a:hover {
	border-color: #CE140F;
	color: #CE140F;
}

#header .bottomHeader .boxMenu ul li a i {
	color: #CE140F;
    font-size: 24px;
    margin-left: 5px;
}

/* Submenu */

#header .bottomHeader .boxMenu ul li:hover ul {
	display: block;
}

#header .bottomHeader .boxMenu ul li ul {
	display: none;
	position: absolute;
	top: 100%;
	width: 280px;
	right: -55px;
	padding-top: 20px;
	z-index: 999999;
	border-radius: 0 0 10px 10px;
	overflow: hidden;
}

#header .bottomHeader .boxMenu ul li ul::before {
	content: "";
	width: 0; 
	height: 0;
	position: absolute;
	top: 10px;
	right: 100px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #CE1510;
}

#header .bottomHeader .boxMenu ul li ul li {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}

#header .bottomHeader .boxMenu ul li ul li:first-child {
	border-radius: 10px 10px 0 0;
	overflow: hidden;
}

#header .bottomHeader .boxMenu ul li ul li + li {
	border-top: solid 1px #d23631;
}

#header .bottomHeader .boxMenu ul li ul li a {
	background: #CE1510;
    float: left;
    width: 100%;
    color: #fff!important;
    padding: 8px 10px;
    border: none;
    text-align: left;
    font-size: 13px;
	text-transform: uppercase;
}

#header .bottomHeader .boxMenu ul li ul li a::after,
#header .bottomHeader .boxMenu ul li ul li a::before {
	display: none;
}

#header .bottomHeader .boxMenu ul li ul li.current-menu-item a,
#header .bottomHeader .boxMenu ul li ul li a:hover {
	background: #848484;
	color: #fff;
}

/* Menu Suspenso */

#header .bottomHeader .boxMenu .menuFechado {
	position: relative;
}

#header .bottomHeader .boxMenu .menuFechado .fa-bars {
    font-size: 26px;
    color: #77FED5;
	cursor: pointer;
	background: #454379;
    padding: 14px 20px;
	border-radius: 50px;
}

#header .bottomHeader .boxMenu .menuFechado .menuSuspenso {
	position: absolute;
    right: 0;
    top: calc(100% + 10px);
    background: #E0E0E0;
    padding: 15px;
    border-radius: 20px;
    width: 350px;
	z-index: 9;
	display: none;
}

#header .bottomHeader .boxMenu .menuFechado .menuSuspenso .boxBusca {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	position: relative;
}

#header .bottomHeader .boxMenu .menuFechado .menuSuspenso .boxBusca input[type=search] {
	float: left;
    background: #fff;
    border-radius: 20px;
    width: 100%;
    padding: 13px;
    border: 0;
}

#header .bottomHeader .boxMenu .menuFechado .menuSuspenso .boxBusca button {
    position: absolute;
    right: 13px;
    border: 0;
    background: none;
    padding: 0;
    top: calc(50% - 13px);
}

#header .bottomHeader .boxMenu .menuFechado .menuSuspenso .boxBusca button i {
	color: #454379;
    font-size: 24px;
}

#header .bottomHeader .boxMenu .menuFechado .menuSuspenso .itensMenu {
	float: left;
	width: 100%;
	padding: 0 15px;
}

#header .bottomHeader .boxMenu .menuFechado .menuSuspenso .itensMenu ul {
	margin: 0;
	padding: 0;
}

#header .bottomHeader .boxMenu .menuFechado .menuSuspenso .itensMenu ul li {
	list-style: none;
	padding: 5px 0;
}

#header .bottomHeader .boxMenu .menuFechado .menuSuspenso .itensMenu ul li + li {
	border-top: solid 1px #454379;
}

#header .bottomHeader .boxMenu .menuFechado .menuSuspenso .itensMenu ul li a {
	color: #007991;
	font-weight: lighter;
}

#header .bottomHeader .boxMenu .menuFechado .menuSuspenso .itensMenu ul li ul {
	padding: 10px 0;
}

#header .bottomHeader .boxMenu .menuFechado .menuSuspenso .itensMenu ul li ul li {
	border: 0;
	padding: 0 0 0 20px;
	position: relative;
}

#header .bottomHeader .boxMenu .menuFechado .menuSuspenso .itensMenu ul li ul li a {
	color: #454379;
    font-size: 13px;
}

#header .bottomHeader .boxMenu .menuFechado .menuSuspenso .itensMenu ul li ul li::before {
	position: absolute;
	content: "»";
	left: 5px;
	display: block;
	font-size: 16px;
}


@media only screen and (max-width: 900px) {

	/* Top Header */

	#header .bottomHeader .boxTop {
		justify-content: space-between;
		padding: 30px 15px;
	}

	#header .bottomHeader .boxTop .menuMobile {
		display: block;
	}

	#header .bottomHeader .boxTop .menuMobile i {
		color: #CE140F;
    	font-size: 40px;
		cursor: pointer;
	}

	/* Menu Principal */

	#header .bottomHeader .boxMenu {
		position: fixed;
		z-index: 9999;
		background: #CE140F;
		right: -100%;
		top: 0;
		bottom: 0;
		left: 100%;
		padding: 20px;
		transition: all 0.2s linear;
		width: 90%;
	}

	#header .bottomHeader .boxMenu.active {
		right: 0;
		left: 10%;
	}

	#header .bottomHeader .boxMenu .fechaMenu {
		display: block;
		float: right;
	}

	#header .bottomHeader .boxMenu ul {
		flex-direction: column;
		float: left;
		width: 100%;
		margin-top: 40px;
	}

	#header .bottomHeader .boxMenu ul li {
		margin: 0;
		width: 100%;
		padding: 0;
		padding: 5px 0;
		text-align: left;
	}

	#header .bottomHeader .boxMenu ul li a {
		color: #fff!important;
		padding: 0;
		font-size: 16px;
	}

	#header .bottomHeader .boxMenu ul li ul {
		display: block;
		position: relative;
		margin: 10px 0;
		padding: 0;
		right: auto;
	}

	#header .bottomHeader .boxMenu ul li ul li {
		border: 0!important;
		padding: 0 0 0 20px;
		position: relative;
	}

	#header .bottomHeader .boxMenu ul li ul li::before {
		position: absolute;
		content: "»";
		left: 5px;
		display: block;
		font-size: 16px;
		color: #fff;
		line-height: 16px;
		top: calc(50% - 8px);
	}

	#header .bottomHeader .boxMenu ul li ul li a {
		background: none!important;
	}

}

@media only screen and (max-width: 768px) {

	/* Top header */

	#header .topHeader .container a + a {
		margin-left: 20px;
	}

	#header #logo {
		max-width: 65%;
	}

}

@media only screen and (max-width: 450px) {

	

}